POST api/Challenges/DeletePostComment
Request Information
URI Parameters
None.
Body Parameters
PostCommentDeleteModel_v2| Name | Description | Type | Additional information |
|---|---|---|---|
| groupPostId | integer |
None. |
|
| commentGuid | globally unique identifier |
None. |
|
| accountGuid | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"groupPostId": 1,
"commentGuid": "ec256201-4d66-4c46-9dab-357e9077420f",
"accountGuid": "66482593-7b1d-45a7-baba-fd6502b96fe3"
}
text/plain, application/octet-stream
Sample:
{"groupPostId":1,"commentGuid":"ec256201-4d66-4c46-9dab-357e9077420f","accountGuid":"66482593-7b1d-45a7-baba-fd6502b96fe3"}
application/xml, text/xml
Sample:
<PostCommentDeleteModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Models.Groups_api_models"> <accountGuid>66482593-7b1d-45a7-baba-fd6502b96fe3</accountGuid> <commentGuid>ec256201-4d66-4c46-9dab-357e9077420f</commentGuid> <groupPostId>1</groupPostId> </PostCommentDeleteModel_v2>
multipart/form-data, application/form-data
Sample:
<PostCommentDeleteModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Models.Groups_api_models"><accountGuid>66482593-7b1d-45a7-baba-fd6502b96fe3</accountGuid><commentGuid>ec256201-4d66-4c46-9dab-357e9077420f</commentGuid><groupPostId>1</groupPostId></PostCommentDeleteModel_v2>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data
Sample:
Sample not available.